## libalgorithm-numerical-sample-perl 2010011201

=== debian/changelog ===
libalgorithm-numerical-sample-perl (2010011201-2) unstable; urgency=medium

  * Switch to debhelper 13 (Closes: #965621)
  * Modernize Vcs-* and Homepage
  * Update Standards-Version to 4.5.0
  * Switch to pkg-perl maintenance
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debian/watch to metacpan
  * Add autopkgtest
  * Switch to machine-readable copyright file

 -- Dominic Hargreaves <dom@earth.li>  Tue, 28 Jul 2020 00:24:48 +0100

libalgorithm-numerical-sample-perl (2010011201-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Jun 2010 13:00:47 +0100

libalgorithm-numerical-sample-perl (2009040301-1) unstable; urgency=low

  * Initial Release (closes: #528678)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 14 May 2009 18:21:00 +0100
