=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Numerical-Sample   .*/Algorithm-Numerical-Sample-v?@ANY_VERSION@@ARCHIVE_EXT@$
